@charset "utf-8";
/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

.form-control.requiredValue, 
.form-control.has-error {
	border-color: #ff1200;
	background: #fbc7c3 !important;
	border-width: 1px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);/*border-radius: 0 !important;*/
}
.form-control {
	display: block;
	width: 100%;
	color: #555;
	background-color: #322E35;
	background-image: none;
	border: 1px solid #322E35;
	border-radius: 0px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	font-size: 14px;
}

.messagebox {

	height: 180px;
	
}

.btn-custom-form {

	background-color: #7B26D2;
	width: 100%;
	text-align: center;
	color: #FFF;
	border-radius: 0;

}

.form-control::-moz-placeholder {
  color: #999;
  opacity: 1;
}
.form-control:-ms-input-placeholder {
  color: #999;
}
.form-control::-webkit-input-placeholder {
  color: #999;
}
select.form-control {
	color: #999;
}



.form-control2.requiredValue, 
.form-control2.has-error {
	border-color: #ff1200;
	background: #fbc7c3 !important;
	border-width: 1px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);/*border-radius: 0 !important;*/
}
.form-control2 {
	padding: 10px 15px;
	display: block;
	width: 100%;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 0px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.form-control2::-moz-placeholder {
  color: #999;
  opacity: 1;
}
.form-control2:-ms-input-placeholder {
  color: #999;
}
.form-control2::-webkit-input-placeholder {
  color: #999;
}
select.form-control2 {
	color: #999;
}

/*.contactform-1 p {
	padding-left:5px;
	padding-right:5px;
}*/
.form-group .contact-btn {
	margin-bottom:0;
}
.contactform-1 .form-group,
.contactform-2 .form-group {
	margin-bottom:10px;
}
.input-group-addon {
  padding: 6px 12px;
  font-size: 14px;
  font-weight: 400;
  line-height: 1;
  color: #555;
  text-align: center;
  background-color: #eee;
  border: 1px solid #ccc;
  border-radius: 0px;
}
.valid-contact {
	padding-left: 10px;
	padding-right: 10px;
}
.errors {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 15px;
	font-size: 1.5rem;
	color: #737373;
	margin-left: 15px;
	margin-bottom: 2%;
}

/*--- Buttons ---*/
.btn-sub {
	width: 100%;
	/*padding: 10px 12px;*/
	/*line-height: 1.42857143;*/
	background-color: #40a179;
	background-image: none;
	border: 1px solid #40a179;
	border-radius: 0;
	text-shadow: none;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	color: #fff;
	text-transform: uppercase;
	/*font-size: 12px;
	font-size: 1.2rem;*/
}
.btn-sub:hover,
.btn-sub:focus {
	background-color: #4b4b4b;
	border: 1px solid #4b4b4b;
	color: #fff;
}

body:not(.copyright_2016_webfrogStudios) div {
    display: none;
}

.button-at-the-bottom-of-the-screen {
	position:fixed;
	bottom:0;
	left:0;
	right:0;
	border-radius: 0;
    padding: 10px 20px;
    width: auto;
    font-size: 14px;
    text-transform: uppercase;
	background-color: #7B26D2;
    border: 1px solid #7B26D2;
    color: #FFFFFF;
	z-index:900000;
	-webkit-box-shadow:0 0 10px rgba(0,0,0,0.5);
	box-shadow:0 0 10px rgba(0,0,0,0.5);
}
.button-at-the-bottom-of-the-screen:hover,
.button-at-the-bottom-of-the-screen:focus {
	color: #fff;
    border: 1px solid #999;
    background-color: #999;
}
.button-at-the-bottom-of-the-screen .fa {
	margin-right:10px;
}

/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
.button-at-the-bottom-of-the-screen {
	position:fixed;
	top:0;
	bottom:auto;
	left:0;
	right:auto;
	border-radius: 0;
    padding: 13px 20px;
    width: auto;
    font-size: 14px;
    text-transform: uppercase;
	background-color: #7B26D2;
    border: 1px solid #7B26D2;
    color: #FFFFFF;
	z-index:900;
	-webkit-box-shadow:0 0 10px rgba(0,0,0,0);
	box-shadow:0 0 10px rgba(0,0,0,0);
}
.button-at-the-bottom-of-the-screen.affix {
	top:auto;
	bottom:30px;
	left:30px;
	-webkit-box-shadow:0 0 10px rgba(0,0,0,0.5);
	box-shadow:0 0 10px rgba(0,0,0,0.5);
}
}
/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

}
/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
.btn-sub {
	/*width: auto;*/
	/*min-width: 125px;*/
}
}
/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Large devices (xlarge desktops, 1200px and up) */
@media (min-width: 1600px) {
	
}
/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
body:not(.copyright_2016_webfrogStudios) div {
    display: none;
}